@import url('//fonts.cdnfonts.com/css/akrobat');

@font-face {
    font-family: 'Akrobat', sans-serif !important;
    font-style: normal;
    font-weight: 400;
    src: url('//fonts.cdnfonts.com/css/akrobat') format('woff2');
    font-display: swap !important;
}
html {
    font-size: 14px;
}

ul {
    list-style: none !important;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    letter-spacing: 0.07rem;
    font-family: 'Akrobat', sans-serif !important;
    font-display: swap !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.collapsible {
    background-color: #fff;
    color: #5f5f5f;
    cursor: pointer;
    padding: 5px 18px 5px 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

/* Style the collapsible content. Note: hidden by default */
.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #fff;
}

.scrollable {
    height: 400px;
    overflow: scroll;
    scroll-behavior: smooth;
}

thead {
    position: sticky !important;
    top: 0;
}

.thead-home {
    background-color: #142745;
    color: #fff;
}


/*Tooltip config*/

[data-tooltip] {
    position: relative;
    font-size: 0.9rem;
    visibility: visible;
   
}

    [data-tooltip]:after {
        display: none;
        position: absolute;
        top: -5px;
        padding: 5px;
        border-radius: 3px;
        left: calc(100% + 2px);
        content: attr(data-tooltip);
        white-space: nowrap;
        background-color: #142745;
        color: White;
    }

    [data-tooltip]:active:after {
        display: block;
        position: absolute;
        z-index: 10;
    }

.btn-conecta-azul{
    background-color:#142745 !important;
}
